apples=Apples:
peaches=Peaches:
pears=Pears:
items=Total Items:
cost=Total Cost:
card=Credit Card:
customer=Customer ID:

title=Fruit 1.25 Each
1col=Select Items
2col=Specify Quantity

reset=Reset
view=View
purchase=Purchase


invalid=Invalid Value
send=Cannot send data to server
nolookup=Cannot look up remote server object

nodata=No data available
noID=No customer IDs available
noserver=Cannot access data in server
